<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>publs_links</table>
	<order>publ_id</order>
	<increment>links_id</increment>
	<title>Контент. Статьи</title>
</main>
<item>
	<column>links_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>publ_id</column>
	<title>ID</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>word</column>
	<title>Фраза</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>link</column>
	<title>Ссылка</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>

<item>
	<column>active</column>
	<title>Публикация</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Публиковать на галвной</hint>
</item>
</items>